#err{
	left:0px;
	top:0px;
	width:100%;
	height:30px;
	background-color:#432501;
	overflow:hidden;
}

#err #A3{
	position:relative;
	width:1000px; /* 850 with search form */
	height:36px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
}

/* header right div layout */

#err_right{
	/* float:right; */
	height:36px;
}

#pic {
	position:absolute;
	height:120px;
	width:1000px;
	bottom:0;
}

#header_links_container{
/*	position:relative;
	z-index:10;*/
}

#__1, #__2, #__3, #__4, #__5, #__6, #__7, #__8, #__9, #__10{
	position:absolute;
	left:0px;
	top:0px;
	float:left;
	width:150px;
	height:0px;
	background-color:#777777;
	overflow:hidden;
	text-align:left;
	padding-left:5px;
}

#header_dropdown_boxes_container{
	color:#fff;
	line-height:120%;
	position:relative;
	z-index:5;
}
#err_right #header_dropdown_boxes_container a{
	margin:0;
}

/* header left div layout */

#err_left{
	float:left;
	height:29px;
}

#err_left #lang{
	float:left;
/*	margin-top:3px;*/
}

#err_left #search{
	float:left;
	margin-left:10px;
	border-left:1px solid #999;
	height:29px;
}

#err_left form{
	margin:0;
	padding:0;
	padding-left:10px;
	display:block;
	width:138px;
	text-align:left;
}

#err_left form #search_input{
	width:90px;
}

/* ------- HEADER TYPOGRAPHY -------- */

#err_container{
	font-family:'lucida grande',arial,verdana,tahoma,geneva,sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#fff;
	line-height:30px;
}

#err_right{
	height:30px;
	line-height:30px;
	background:#0054A5;
}

#err_left{
	line-height:36px;
	vertical-align:middle;
}

#err a{
	color:#ddd;
	text-decoration:none;
}
#err a.aktiivne{
	color:#fff;
}

#err_right a{
	font-family:'lucida grande',arial,verdana,tahoma,geneva,sans-serif;
	font-size:12px;
	font-weight:bold;
	margin-left:6px;
	margin-right:6px;
}
#err_right a:hover{
	color:#fff;
}
